RubyGems.org

i18n-spec

0.2.4

Includes a number of rspec matchers to make specing your locale files easy peasy.

installgem install i18n-spec -v 0.2.4
Authors

Christopher Dell

33,531 total downloads 1,174 for this version
Owners

8bb0c65719c465dacc631d404963c94c4becbaa02e73aaff17653afc7256460d

Gemfile
gem 'i18n-spec', '~> 0.2.4'
Versions
  1. 0.5.2 August 3, 2014 (11.5 KB)
  2. 0.5.1 July 23, 2014 (12 KB)
  3. 0.5.0 July 8, 2014 (12 KB)
  4. 0.4.1 February 16, 2014 (12 KB)
  5. 0.4.0 April 4, 2013 (11 KB)
Show all versions (25 total)
Runtime Dependencies
  1. iso >= 0